## trisquel-meta 6.0-7

=== debian/changelog ===
trisquel-meta (6.0-7) precise; urgency=low

  * Replaced gdebi with apturl

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 24 Feb 2013 09:10:03 +0100

trisquel-meta (6.0-6) precise; urgency=low

  * Updated for xorg lts

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 23 Feb 2013 00:30:02 +0100

trisquel-meta (6.0-5) precise; urgency=low

  * Replaced ttf-defavu with ttf-dejavu-core

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 11 Feb 2013 04:22:14 +0100

trisquel-meta (6.0-4) precise; urgency=low

  * Removed ubuntu-docs

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 11 Feb 2013 02:45:09 +0100

trisquel-meta (6.0-3) precise; urgency=low

  * Added python-mako

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 05 Feb 2013 00:13:17 +0100

trisquel-meta (6.0-2) toutatis; urgency=low

  * removed kdepim-wizards

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 01 Dec 2012 06:20:01 +0100

trisquel-meta (6.0-1) toutatis; urgency=low

  * Added dconf-tools to trisquel-desktop-common

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 01 Dec 2012 00:48:01 +0100

trisquel-meta (6.0) toutatis; urgency=low

  * Final release for Toutatis

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 25 Nov 2012 07:27:53 +0100

trisquel-meta (5.99-12) toutatis; urgency=low

  * Removed gnote

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 25 Nov 2012 07:26:57 +0100

trisquel-meta (5.99-11) toutatis; urgency=low

  * Removed rhythmbox-zeitgeist

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 24 Nov 2012 07:51:18 +0100

trisquel-meta (5.99-10) toutatis; urgency=low

  * Replaced exaile with rhythmbox, notification-daemon with notify-osd, added evolution-indicator

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 19 Nov 2012 04:19:38 +0100

trisquel-meta (5.99-9) toutatis; urgency=low

  * Added colord and icc-profiles-free

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 11 Nov 2012 01:26:42 +0100

trisquel-meta (5.99-8) toutatis; urgency=low

  * Added indicator-applet to trisquel-gnome-base

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 06 Nov 2012 01:39:28 +0100

trisquel-meta (5.99-7) toutatis; urgency=low

  * Removed mahjong

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 21 Oct 2012 21:50:52 +0200

trisquel-meta (5.99-6) toutatis; urgency=low

  * Removed the libertine font and added compiz back

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 21 Oct 2012 21:30:47 +0200

trisquel-meta (5.99-5) toutatis; urgency=low

  * Changed remmina plugins set

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 20 Oct 2012 22:03:15 +0200

trisquel-meta (5.99-4) toutatis; urgency=low

  * Changed gwibber services set

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 20 Oct 2012 22:00:45 +0200

trisquel-meta (5.99-3) toutatis; urgency=low

  * Changed libvpx0 to libvpx1

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 20 Oct 2012 21:57:54 +0200

trisquel-meta (5.99-2) toutatis; urgency=low

  * Replaced missing packages due to rebase to precise

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 20 Oct 2012 21:55:23 +0200

trisquel-meta (5.99-1) toutatis; urgency=low

  * Removed libsdl1.2debian-pulseaudio dep, gnome-themes moved to gnome-
    themes-standard

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 07 Oct 2012 08:11:40 +0200

trisquel-meta (5.99) toutatis; urgency=low

  * Initial release for Toutatis

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 07 Oct 2012 05:26:25 +0200

trisquel-meta (5.5-2) brigantia; urgency=low

  * Added sweets-desktop

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 10 May 2012 00:08:27 +0200

trisquel-meta (5.5-1) brigantia; urgency=low

  * Added back gimp

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 11 Apr 2012 01:45:07 +0200

trisquel-meta (5.5) brigantia; urgency=low

  * Added gnome-user-guide, ubuntu-docs

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 04 Apr 2012 16:10:47 +0200

trisquel-meta (5.4-21) slaine; urgency=low

  * Added libreoffice-style-galaxy, removed computer-janitor-gtk

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 04 Apr 2012 15:53:05 +0200

trisquel-meta (5.4-20) slaine; urgency=low

  * Added missing firmware-carl9170 to trisquel-base-recommended

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 03 Apr 2012 02:17:37 +0200

trisquel-meta (5.4-19) slaine; urgency=low

  * Going back to gdm and gnome-screensaver, added gnome-ppp

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 01 Apr 2012 23:57:14 +0200

trisquel-meta (5.4-18) slaine; urgency=low

  * Added system-config-printer-udev

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 19 Mar 2012 20:51:22 +0100

trisquel-meta (5.4-17) slaine; urgency=low

  * Added firmware-carl9170

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 15 Mar 2012 02:19:02 +0100

trisquel-meta (5.4-16) slaine; urgency=low

  * Added gnome-user-share, libgail-3-common, libgail-common

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 14 Mar 2012 17:02:45 +0100

trisquel-meta (5.4-15) slaine; urgency=low

  * Removed nepomukcontroller and network-manager-pptp-kde from triskel


