=== debian/control ===
Source: trisquel-meta
Section: metapackages
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: trisquel-minimal
Architecture: all
Priority: important
Depends: adduser, apt, apt-utils, bzip2, console-setup, dash, debconf, dhcp3-client, eject, gnupg, ifupdown, initramfs-tools, iproute, iputils-ping, kbd, less, locales, lsb-release, makedev, mawk, module-init-tools, net-tools, netbase, netcat-openbsd, ntpdate, passwd, procps, python, sudo, rsyslog, tasksel, tzdata, udev, upstart, ureadahead, vim-tiny, whiptail, trisquel-keyring
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a minimal console environment.


Package: trisquel-codecs
Architecture: all
Priority: optional
Depends: dconf-gsettings-backend | gsettings-backend, libass4 (>= 0.9.7), libbz2-1.0, libc6 (>= 2.7), libcairo2 (>= 1.2.4), libcdaudio1 (>= 0.99.12p2), libcelt0-0 (>= 0.7.1), libcurl3-gnutls (>= 7.16.2-1), libdc1394-22, libdca0, libdirac-encoder0, libdirectfb-1.2-9, libdvdnav4, libdvdread4, libfaad2, libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.26.0), libgme0 (>= 0.5.5), libgsm1 (>= 1.0.13), libgstreamer-plugins-base0.10-0 (>= 0.10.33), libgstreamer0.10-0 (>= 0.10.33), libjasper1 (>= 1.900.1), libkate1 (>= 0.3.0), libmimic0, libmms0 (>= 0.4), libmodplug1, libmpcdec6 (>= 1:0.1~r435), libofa0 (>= 0.9.3), liborc-0.4-0 (>= 1:0.4.14), libpng12-0 (>= 1.2.13-4), librsvg2-2 (>= 2.14.4), librtmp0 (>= 2.3), libschroedinger-1.0-0 (>= 1.0.9), libslv2-9 (>= 0.6.4-1~), libsndfile1 (>= 1.0.20), libsoundtouch0, libssl1.0.0 (>= 1.0.0), libstdc++6 (>= 4.1.1), libvpx1, libwildmidi1 (>= 0.2.3), libx11-6, libzbar0 (>= 0.10), gstreamer0.10-plugins-base, gstreamer0.10-plugins-ugly
Description: Trisquel codecs metapackage
 Dependency list for Trisquel base installation.
 Provides a set of gstreamer codecs. This is just a hack to avoid installing libflite1.


Package: trisquel-base
Architecture: all
Priority: optional
Depends: bc, dc, dmraid, jfsutils, ntfsprogs, reiserfsprogs, reiser4progs, xfsprogs, trisquel-base-data, libnss-mdns, laptop-detect, ssh, acpi-support, acpid, alsa-base, alsa-utils, anacron, avahi-daemon, avahi-autoipd, avahi-utils, ca-certificates, consolekit, doc-base, hal, screen, aptitude, at, busybox-static, cpio, cron, dmidecode, dnsutils, dosfstools, ed, file, ftp, hdparm, info, iptables, language-selector-common, logrotate, lshw, lsof, ltrace, man-db, mime-support, parted, nano, pciutils, psmisc, rsync, strace, time, usbutils, wget, dvd+rw-tools, wireless-tools, pcmciautils, ecryptfs-utils, apparmor, apparmor-utils, mdadm, btrfs-tools, cryptsetup
Recommends: unzip, zip, beep, nmap, unp, debfoster, bash-completion, gddrescue, modemmanager, wvdial, openfwwf, atheros-firmware, firmware-carl9170
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a complete console environment.

Package: trisquel-base-recommended
Architecture: all
Priority: optional
Depends: unzip, zip, beep, nmap, unp, debfoster, bash-completion, gddrescue, modemmanager, wvdial, openfwwf, atheros-firmware, firmware-carl9170
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a complete console environment.

Package: trisquel-desktop-common
Architecture: all
Priority: optional
Depends: apt-xapian-index, trisquel-desktop-common-data, dmz-cursor-theme, xcursor-themes, foo2zjs, min12xxw, pxljr, splix, im-switch, hplip, ghostscript-x, foomatic-db, foomatic-db-engine, foomatic-filters, hpijs, trisquel-gtk-theme, trisquel-icon-theme, genisoimage, dbus-x11, cups, cups-bsd, cups-client, cups-driver-gutenprint, desktop-file-utils, openprinting-ppds, ttf-dejavu-core, ttf-droid, x-ttcidfont-conf, xdg-utils, xkb-data, xserver-xorg, xterm, pm-utils, xdg-user-dirs, xdg-user-dirs-gtk, ntfs-3g, ntfsprogs, dnsmasq-base, libdvdread4, libdvdnav4, libcdaudio1, usb-modeswitch-data, usb-modeswitch, mobile-broadband-provider-info, gnome-ppp, notify-osd, dconf-tools
Recommends: unace, arj, p7zip, gstreamer0.10-plugins-ugly, ttf-beteckna, ttf-dustin, ttf-freefont, ttf-junicode, ttf-marvosym, ttf-mgopen, ttf-radisnoir, ttf-sil-andika, ttf-summersby, ttf-tiresias, ttf-tuffy, xnest, gstreamer0.10-ffmpeg, mozilla-plugin-gnash, xfonts-scalable, libdirac-encoder0, libvpx1, trisquel-codecs
Description: Trisquel desktop metapackage.
 Dependency list for Trisquel base installation.
 Provides a X11 environment and a set of tools common to all graphical Trisquel editions.

Package: trisquel-desktop-common-recommended
Architecture: all
Priority: optional
Depends: unace, arj, p7zip, gstreamer0.10-plugins-ugly, ttf-beteckna, ttf-dustin, ttf-freefont, ttf-junicode, ttf-marvosym, ttf-mgopen, ttf-radisnoir, ttf-sil-andika, ttf-summersby, ttf-tiresias, ttf-tuffy, xnest, gstreamer0.10-ffmpeg, mozilla-plugin-gnash, xfonts-scalable, libdirac-encoder0, libvpx1, trisquel-codecs
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a complete console environment.

Package: trisquel
Architecture: all
Priority: optional
Depends: trisquel-base, trisquel-desktop-common, gnome-app-install, trisquel-screensaver, trisquel-sounds, gvfs-fuse, gvfs-backends, gnome-screensaver, alacarte, gnome-applets, gnome-control-center, gnome-media, gnome-menus,  gnome-nettool, gnome-panel, indicator-applet, gnome-power-manager, gnome-session-fallback, gnome-system-monitor, gnome-terminal, gnome-themes-standard, gstreamer0.10-alsa, gstreamer0.10-plugins-base-apps, gstreamer0.10-pulseaudio, libasound2-plugins, libgnomevfs2-extra, metacity, nautilus, nautilus-share, nautilus-sendto, pulseaudio, pulseaudio-esound-compat, pulseaudio-module-gconf, pulseaudio-module-x11, pulseaudio-module-bluetooth, gnome-bluetooth, gnome-user-share, libpam-smbpass, gnome-utils, rarian-compat, gedit, ibus-gtk, ibus-m17n, ibus-table, libgl1-mesa-glx, libgl1-mesa-dri, gnome-system-tools, policykit-1-gnome, policykit-desktop-privileges, yelp, language-selector, libpam-ck-connector, libsasl2-modules, libxp6, speech-dispatcher, gdm, indicator-application, indicator-appmenu, indicator-messages, indicator-status-provider-pidgin, indicator-datetime, indicator-power, indicator-session, indicator-sound, gnome-disk-utility, libgnome2-perl, trisquel-wallpapers, synaptic, system-config-printer-udev, system-config-printer-gnome, update-notifier, software-properties-gtk, apturl, xdg-user-dirs-gtk, screen-resolution-extra, zenity, gnome-keyring, libpam-gnome-keyring, indicator-messages, network-manager-openvpn | wicd, network-manager-gnome | wicd, gnome-tweak-tool, gnome-user-guide, compiz, colord, icc-profiles-free
Recommends: samba, vino, nautilus-open-terminal, gnome-screensaver, libreoffice-style-galaxy, libreoffice-style-tango, libreoffice-gnome, libreoffice-calc, libreoffice-impress, libreoffice-writer, bogofilter, totem, totem-mozilla, totem-plugins, pitivi, bluez, bluez-cups, bluez-alsa, bluez-gstreamer, evolution, evolution-exchange, evolution-plugins, evolution-indicator, evolution-webcal, gvfs-bin, espeak, espeak-data, inputattach, mousetweaks, usb-creator-gtk, gnome-raw-thumbnailer, gnome-xcf-thumbnailer, ooo-thumbnailer, seahorse, ssh-askpass-gnome, gnome-session-canberra, libcanberra-pulse, mozilla-plugin-gnash, gucharmap, evince, file-roller, gcalctool, brasero, brasero-cdrkit, abrowser, remmina, remmina-plugin-gnome, remmina-plugin-nx, remmina-plugin-rdp, remmina-plugin-telepathy, remmina-plugin-vnc, remmina-plugin-xdmcp, transmission-gtk, simple-scan, oggconvert, aisleriot, gnome-sudoku, gnomine, glchess, liferea, plymouth-theme-trisquel-logo, plymouth-theme-trisquel-text, gthumb, pidgin, pidgin-plugin-pack, pidgin-libnotify, deja-dup, gwibber, gwibber-service-digg, gwibber-service-facebook, gwibber-service-flickr, gwibber-service-foursquare, gwibber-service-friendfeed, gwibber-service-identica, gwibber-service-pingfm, gwibber-service-qaiku, gwibber-service-sina, gwibber-service-sohu, gwibber-service-statusnet, gwibber-service-twitter, python-indicate, python-libproxy, gnome-orca, libgail-3-0, libgail-common, gnome-accessibility-themes, at-spi2-core, libglib2.0-bin, gnome-accessibility-themes, libatk-adaptor, onboard, python-gobject-cairo, gimp, rhythmbox-mozilla, rhythmbox-plugin-cdrecorder, rhythmbox-plugins, python-mako
Suggests: casper, ubiquity, grub-pc, ubiquity-frontend-gtk, gparted, language-pack-en, language-pack-es, language-pack-gnome-en, language-pack-gnome-es, libreoffice-l10n-es, libreoffice-help-es, libreoffice-help-en-us, hyphen-en-us, mythes-en-us, lupin-casper, ubiquity-slideshow-trisquel, abrowser-locale-es, abrowser-locale-en, aspell, aspell-en, aspell-es, dictionaries-common, language-pack-en, language-pack-en-base, language-pack-gnome-en, language-pack-gnome-en-base, wamerican, wbritish, wspanish
Description: Trisquel metapackage (desktop edition).
 Dependency list for Trisquel base installation.
 Provides a full featured GNOME based desktop environment.

Package: trisquel-recommended
Architecture: all
Priority: optional
Depends: samba, vino, nautilus-open-terminal, gnome-screensaver, libreoffice-style-galaxy, libreoffice-style-tango, libreoffice-gnome, libreoffice-calc, libreoffice-impress, libreoffice-writer, bogofilter, totem, totem-mozilla, totem-plugins, pitivi, bluez, bluez-cups, bluez-alsa, bluez-gstreamer, evolution, evolution-exchange, evolution-plugins, evolution-indicator, evolution-webcal, gvfs-bin, espeak, espeak-data, inputattach, mousetweaks, usb-creator-gtk, gnome-raw-thumbnailer, gnome-xcf-thumbnailer, ooo-thumbnailer, seahorse, ssh-askpass-gnome, gnome-session-canberra, libcanberra-pulse, mozilla-plugin-gnash, gucharmap, evince, file-roller, gcalctool, brasero, brasero-cdrkit, abrowser, remmina, remmina-plugin-gnome, remmina-plugin-nx, remmina-plugin-rdp, remmina-plugin-telepathy, remmina-plugin-vnc, remmina-plugin-xdmcp, transmission-gtk, simple-scan, oggconvert, aisleriot, gnome-sudoku, gnomine, glchess, liferea, plymouth-theme-trisquel-logo, plymouth-theme-trisquel-text, gthumb, pidgin, pidgin-plugin-pack, pidgin-libnotify, deja-dup, gwibber, gwibber-service-digg, gwibber-service-facebook, gwibber-service-flickr, gwibber-service-foursquare, gwibber-service-friendfeed, gwibber-service-identica, gwibber-service-pingfm, gwibber-service-qaiku, gwibber-service-sina, gwibber-service-sohu, gwibber-service-statusnet, gwibber-service-twitter, python-indicate, python-libproxy, gnome-orca, libgail-3-0, libgail-common, gnome-accessibility-themes, at-spi2-core, libglib2.0-bin, gnome-accessibility-themes, libatk-adaptor, onboard, python-gobject-cairo, gimp, rhythmbox-mozilla, rhythmbox-plugin-cdrecorder, rhythmbox-plugins, python-mako
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a full featured GNOME based desktop environment.

Package: trisquel-mini
Architecture: all
Priority: optional
Depends: trisquel-base, trisquel-desktop-common, lxde, lxdm, gnome-power-manager, trisquel-mini-data, language-selector, trisquel-wallpapers, gnome-app-install, gigolo, gvfs-fuse, gvfs-backends, gvfs-bin, pulseaudio, synaptic, system-config-printer-udev, system-config-printer-gnome, update-notifier, software-properties-gtk, apturl, xdg-user-dirs-gtk,  zenity, gnome-keyring, libpam-gnome-keyring, indicator-messages, network-manager-openvpn | wicd, network-manager-gnome | wicd, python-gobject-cairo
Recommends: midori, abiword, sylpheed, sylpheed-i18n, xfburn, mtpaint, epdfview, transmission-gtk, gcalctool, plymouth-theme-trisquel-logo, plymouth-theme-trisquel-text, simple-scan, gnome-mplayer, gstreamer0.10-x, usb-creator-gtk, pidgin, pidgin-plugin-pack, pidgin-libnotify, liferea
