## trisquel-meta 8.0-13

=== debian/changelog ===
trisquel-meta (8.0-13) flidas; urgency=medium

  * Removed gstreamer0.10 rependencies from trisquel and trisquel-mini

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 31 Mar 2018 20:20:49 -0400

trisquel-meta (8.0-12) flidas; urgency=medium

  * Corrected dependencies for trisquel-mini
  * Reordered font dependencies

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 31 Mar 2018 18:44:46 -0400

trisquel-meta (8.0-10) flidas; urgency=medium

  * Removed redshift

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 18 Mar 2018 16:29:06 -0400

trisquel-meta (8.0-9) flidas; urgency=medium

  * Removed electrum, libreoffice-gtk3. Replaced Viewnior with eom, galculator with mate-calc

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 16 Mar 2018 22:08:28 -0400

trisquel-meta (8.0-8) flidas; urgency=medium

  * Updated Icedove related dependencies

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 19 Feb 2018 01:48:19 -0500

trisquel-meta (8.0-7) flidas; urgency=medium

  * Corrected deprecated packages
  * Replace firmware-carl9170 with firmware-linux-free
  * Added xorg dependencies
  * Added plymouth themes
  * Added extra dependencies
  * More dependency work

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 23 Dec 2017 19:21:58 -0500

trisquel-meta (8.0-1) flidas; urgency=medium

  * 8.0/trisquel-meta corrected dependencies for flidas mate
    metapackages

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 22 Dec 2017 17:49:14 -0500

trisquel-meta (8.0) flidas; urgency=medium

  * Initial release for Flidas

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Dec 2017 10:24:53 -0500

trisquel-meta (7.0-40) belenos; urgency=medium

  * Sugar packages updated to 108

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 15 May 2016 19:46:46 -0400

trisquel-meta (7.0-39) belenos; urgency=critical

  * Added policykit-1-gnome and ligtk2-perl to trisquel-mini

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 26 Oct 2015 20:12:17 +0100

trisquel-meta (7.0-38) belenos; urgency=medium

  * Replaced telepathy-gabble with sugar-telepathy-gabble

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 14 Apr 2015 02:36:28 +0200

trisquel-meta (7.0-37) belenos; urgency=low

  * Updated sugar components to v104

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 28 Feb 2015 19:43:54 +0100

trisquel-meta (7.0-36) belenos; urgency=low

  * Remove avahi-daemon by default, to improve privacy
  * Remove gnash by default

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 19 Dec 2014 12:44:38 +0100

trisquel-meta (7.0-35) belenos; urgency=low

  * Added cups-pk-helper and smbclient to trisquel-desktop-common

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 17 Dec 2014 18:23:41 +0100

trisquel-meta (7.0-34) belenos; urgency=low

  * Removed tor from default images

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 02 Nov 2014 16:49:44 +0100

trisquel-meta (7.0-33) belenos; urgency=low

  * Added trisquel-icon-theme to trisquel-sugar

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 23 Oct 2014 18:49:50 +0200

trisquel-meta (7.0-32) belenos; urgency=low

  * Replaced lxdm with lightdm in trisquel-mini

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 14 Oct 2014 13:04:08 +0200

trisquel-meta (7.0-31) belenos; urgency=low

  * Reverted Abrowser as main browser

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 14 Oct 2014 09:48:29 +0200

trisquel-meta (7.0-30) belenos; urgency=low

  * Added cheese and network-manager-openvpn-gnome

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 31 Aug 2014 17:45:24 +0200

trisquel-meta (7.0-29) belenos; urgency=low

  * Removed libpam-smbpass

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 30 Aug 2014 02:48:19 +0200

trisquel-meta (7.0-28) belenos; urgency=low

  * Added onboard, removed system-config-printer from gnome edition

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 28 Aug 2014 03:05:01 +0200

trisquel-meta (7.0-27) belenos; urgency=low

  * Removed indicator-appmenu

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 07 Aug 2014 04:55:14 +0200

trisquel-meta (7.0-26) belenos; urgency=low

  * Added i965-va-driver

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 07 Aug 2014 04:37:11 +0200

trisquel-meta (7.0-25) belenos; urgency=low

  * Added extra gst packages

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 07 Aug 2014 04:32:40 +0200

trisquel-meta (7.0-24) belenos; urgency=low

  * Replaced im-switch with im-config

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 18 Jul 2014 18:23:18 +0200

trisquel-meta (7.0-23) belenos; urgency=low

  * Added all gstreamer plugin groups

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 16 Jul 2014 21:59:25 +0200

trisquel-meta (7.0-22) belenos; urgency=low

  * Replaced Abrowser with IceCat

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 15 Jul 2014 06:07:04 +0200

trisquel-meta (7.0-21) belenos; urgency=low

  * Added xul-ext-torproxy

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 10 Jul 2014 04:38:58 +0200

trisquel-meta (7.0-20) belenos; urgency=low

  * Added electrum, tor, libreoffice, vim, gnome-mahjongg

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Jul 2014 23:20:17 +0200


